[
    {
        "name": "patrickschur/language-detection",
        "version": "v3.4.2",
        "version_normalized": "3.4.2.0",
        "source": {
            "type": "git",
            "url": "https://github.com/patrickschur/language-detection.git",
            "reference": "9d7a45118289939ef46d8a02763c7fec32eed7ba"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/patrickschur/language-detection/zipball/9d7a45118289939ef46d8a02763c7fec32eed7ba",
            "reference": "9d7a45118289939ef46d8a02763c7fec32eed7ba",
            "shasum": ""
        },
        "require": {
            "ext-json": "*",
            "ext-mbstring": "*",
            "php": "^7.2"
        },
        "require-dev": {
            "phpunit/phpunit": "^8.4.3"
        },
        "time": "2019-11-16T14:23:06+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "LanguageDetection\\": "src/LanguageDetection"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Patrick Schur",
                "email": "patrick_schur@outlook.de"
            }
        ],
        "description": "A language detection library for PHP. Detects the language from a given text string.",
        "homepage": "https://github.com/patrickschur/language-detection",
        "keywords": [
            "detect",
            "detection",
            "language"
        ]
    }
]
